## php-horde-service-facebook 2.0.2

=== debian/changelog ===
php-horde-service-facebook (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:16:20 +0100

php-horde-service-facebook (2.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:45:44 +0100

php-horde-service-facebook (2.0.1-1) unstable; urgency=low

  * Horde_Service_Facebook package
  * Initial packaging (Closes: #695387)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Dec 2012 20:06:42 +0100
