## php-horde-service-facebook 2.0.5

=== debian/changelog ===
php-horde-service-facebook (2.0.5-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 14:39:06 +0000

php-horde-service-facebook (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:15:48 +0200
