## php-horde-service-facebook 2.0.6

=== debian/changelog ===
php-horde-service-facebook (2.0.6-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 23:06:47 +0200

php-horde-service-facebook (2.0.6-1) unstable; urgency=low

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:28:55 +0200
