## php-horde-service-facebook 2.0.8

=== debian/changelog ===
php-horde-service-facebook (2.0.8-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 01:50:25 +0000

php-horde-service-facebook (2.0.8-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 09:18:34 +0200

php-horde-service-facebook (2.0.8-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 06:55:58 +0200

php-horde-service-facebook (2.0.8-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:29:47 +0200
