## php-horde-service-facebook 2.0.10

=== debian/changelog ===
php-horde-service-facebook (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 22:45:35 +0200
